Subject: GA-DIGEST V1 #114
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, August 11 2000           Volume 01 : Number 114

----------------------------------------------------------------------

Date: Thu, 10 Aug 2000 17:14:11 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re[3]: [ga] Elections

Joop,

>
>Hurdle # 1: the artificial geographic barrier. Why should you not be 
able to
>call on your supporters worldwide?
>At least to get your nomination on the ballot.
>

I agree for the nomination, but not for the vote.
For instance, in the current situation Germany has more voters than the 
whole Africa, they could decide the African representative, if there 
were no geographical barreers.
For the nomination it is a different thing, although it will be 
complicated to evaluate the minimum level of support (2%) if cross-
boundary support is allowed.

But that's the past.

>
>Hurdle #2 : not only do you not know the at large members (although I 
reckon
>that the people involved in their massive recruitment, especially in 
Japan,
>DO know them and DO know how to mass-email them), but also they do not 
know you.
>Not in the way the GA participants have come to know you.

Indeed.
But this is an experiment in communication world-wide (or at least ICANN
- -Region-wide). How fast can the message go through the Net? How 
effective can communication can be?
There is already a network of organizations that are cross-publishing 
curricula, online fora in different languages discussing the issues, and
 all that jazz.

We'll see.

>
>>Do you really think that the current BoD knows much more than us, or 
is 
>>able to drive this election?
>
>Nobody knows. At least they knew how to make sure that their voting 
power
>remains dominant, no matter what the outcome of the election.
>

IMHO, there's a "real" concern, i.e. that the oucome of the election 
will bring to the Board a group of freaks that know nothing of the 
Internet, with the consequence of putting the Internet at risk.
But indeed there's some troth in what you say as well.

>>I think we really have a chance, whether we will be able to use it, 
>>that's another story.
>>
>
>Let us see how a candidate who was previously able to show wide support
 from
>the GA, someone like Karl Auerbach , will fare.
>For me, that will be the real test of the integrity of the AL 
nomination and
>election process.
>

I am not sure.
Karl may or may not be elected depending on factors beyond the control 
of the Board.
I maintain that the Board is unable to control the choices of the 
electorate.
For instance, I bet that the explosion of membership subscriptions in 
countries like Japan, China and Germany, was completely unforeseen by 
the Board (with the possible exception of Germany, because at least here
 in Europe we were expecting some kind of action from Germany).
How can they make sure that the Asia Pacific candidate is the one the 
Board will like, if it is not even understood who the voters are?

>How much influence new Board members can have will depend on their 
(moral)
>authority and their capacity to persuade their fellow Board Members.
>
>
>from my ICANN designated geographic area,
>
>  Joop
>www.idno.org
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Aug 2000 12:00:31 -0500
From: Andy Gardner <[email-masked]>
Subject: Re[3]: [ga] Elections

>IMHO, there's a "real" concern, i.e. that the oucome of the election
>will bring to the Board a group of freaks that know nothing of the
>Internet, with the consequence of putting the Internet at risk.
>But indeed there's some troth in what you say as well.

You've just described a large portion of the current board perfectly.

And the ICANN staff.

- -- 
Andrew P. Gardner

Never underestimate the power of stupid people in large groups.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Aug 2000 11:50:34 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: Re[3]: [ga] Elections

Don't forget that it was IANA's idea that the BoD intentionally
be ignorant. So as not to bring in old baggage. I think that was
one of IANA's stinkiest brain-farts.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
Andy
> Gardner
> Sent: Thursday, August 10, 2000 10:01 AM
> To: [email-masked]
> Subject: Re[3]: [ga] Elections
>
>
> >IMHO, there's a "real" concern, i.e. that the oucome of the
election
> >will bring to the Board a group of freaks that know nothing of
the
> >Internet, with the consequence of putting the Internet at
risk.
> >But indeed there's some troth in what you say as well.
>
> You've just described a large portion of the current board
perfectly.
>
> And the ICANN staff.
>
> --
> Andrew P. Gardner
>
> Never underestimate the power of stupid people in large groups.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 Aug 2000 09:10:04 +0200
From: Harald Alvestrand <[email-masked]>
Subject: RE: Re[3]: [ga] Elections

At 11:50 10/08/2000 -0700, Roeland M.J. Meyer wrote:
>Don't forget that it was IANA's idea that the BoD intentionally
>be ignorant. So as not to bring in old baggage. I think that was
>one of IANA's stinkiest brain-farts.

claiming that Jun Murai is ignorant is not terribly supportable....
I know that the initial board was selected, among other things, based on
people not being percieved as already having taken sides in the then-current
DNS debates.

that is, however, quite different from your wording.
I don't think throwing mud at present board members helps our current 
situation much. Let's focus on issues.

               harald

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 Aug 2000 07:45:20 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: Re[3]: [ga] Elections

You are being much more precise with my wording than I was. The
point, however worded, remains. The BoD was intended to be
largely Internet ignorant. Jun was added AFTER Jon had died, to
provide the technical background that the rest of the BoD lacked.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
Harald
> Alvestrand
> Sent: Friday, August 11, 2000 12:10 AM
> To: [email-masked]; [email-masked]
> Subject: RE: Re[3]: [ga] Elections
>
>
> At 11:50 10/08/2000 -0700, Roeland M.J. Meyer wrote:
> >Don't forget that it was IANA's idea that the BoD
intentionally
> >be ignorant. So as not to bring in old baggage. I think that
was
> >one of IANA's stinkiest brain-farts.
>
> claiming that Jun Murai is ignorant is not terribly
supportable....
> I know that the initial board was selected, among other
> things, based on
> people not being percieved as already having taken sides in
> the then-current
> DNS debates.
>
> that is, however, quite different from your wording.
> I don't think throwing mud at present board members helps our
current
> situation much. Let's focus on issues.
>
>                harald
>
> --
> Harald Tveit Alvestrand, [email-masked]
> +47 41 44 29 94
> Personal email: [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 Aug 2000 12:54:07 -0700
From: Simon Higgs <[email-masked]>
Subject: RE: Re[3]: [ga] Elections

At 09:10 AM 8/11/00 +0200, Harald Alvestrand wrote:
>At 11:50 10/08/2000 -0700, Roeland M.J. Meyer wrote:
>>Don't forget that it was IANA's idea that the BoD intentionally
>>be ignorant. So as not to bring in old baggage. I think that was
>>one of IANA's stinkiest brain-farts.
>
>claiming that Jun Murai is ignorant is not terribly supportable....

I didn't get that from Roeland's comment at all. Leave Jun Marai out of this.

>I know that the initial board was selected, among other things, based on
>people not being percieved as already having taken sides in the then-current
>DNS debates.

That's exactly what I got from Roeland's comment. The downside is the 
sacrifice of experience for political correctness. Blue Ribbon mistakes are 
the most dangerous kind of mistakes because they are not held accountable. 
The IAHC proved that, resulting in wholesale intervention by the US Government.

If you want to do a job properly, you hire the people who know how to do 
the job. You only need one or two people that look good on paper to be 
spokespersons. There's five years of experience in introducing new TLDs 
(the result is proven with over 100 non-conflicting TLDs with a fully 
operational published root zone) sitting independent of ICANN, while ICANN 
admits (at the recent board meeting) that it has never been done before and 
it has zero experience in such matters.

Do you see the logic at work here? Didn't think so.

>that is, however, quite different from your wording.
>I don't think throwing mud at present board members helps our current 
>situation much. Let's focus on issues.

You've just admitted there is not enough experience to handle the issues.

Best Regards,

Simon Higgs

- --
It's a feature not a bug...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #114
************************